<?php

namespace App\Filament\Resources\LocatorInvoiceValidationResource\Pages;

use App\Filament\Resources\LocatorInvoiceValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewLocatorInvoiceValidation extends ViewRecord
{
    protected static string $resource = LocatorInvoiceValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
